## node-prosemirror-model 1.9.0

=== debian/changelog ===
node-prosemirror-model (1.9.0-3) unstable; urgency=medium

  * Team upload
  * Remove bad dependency to node-acorn-jsx

 -- Xavier Guimard <yadd@debian.org>  Tue, 17 Mar 2020 12:28:33 +0100

node-prosemirror-model (1.9.0-2) unstable; urgency=medium

  * Team upload
  * Source-only upload for testing migration
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sun, 23 Feb 2020 17:08:55 +0530

node-prosemirror-model (1.9.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.9.0
  * Update d/control wrt cme
  * Add patch to replace usage of @rollup/plugin-buble with
    rollup-plugin-buble
  * Add d/upstream/metadata
  * Remove d/compat in cme fix
  * Update d/control with dependencies

 -- Sakshi Sangwan <sangwansakshi10@gmail.com>  Wed, 15 Jan 2020 01:17:03 -0500

node-prosemirror-model (1.7.3-1) unstable; urgency=medium

  * Initial release (Closes: #929226)

 -- Sruthi Chandran <srud@debian.org>  Fri, 04 Oct 2019 22:56:02 +0530
