=== debian/control ===
Source: node-prosemirror-model
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 12),
               nodejs (>= 6),
               pkg-js-tools (>= 0.9.20~),
               rollup,
               node-rollup-plugin-buble,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-prosemirror-model
Vcs-Git: https://salsa.debian.org/js-team/node-prosemirror-model.git
Homepage: https://github.com/prosemirror/prosemirror-model#readme
Rules-Requires-Root: no

Package: node-prosemirror-model
Architecture: all
Depends: ${misc:Depends},
         nodejs (>= 6)
Description: ProseMirror's document model
 This is a core module of ProseMirror. ProseMirror is a well-behaved rich
 semantic content editor based on contentEditable, with support for
 collaborative editing and custom document schemas.
 .
 This module implements ProseMirror's document model, along with the mechanisms
 needed to support schemas.
 .
 Node.js is an event-based server-side JavaScript engine.
