=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-prosemirror-model-$1.tar.gz/ \
 https://github.com/prosemirror/prosemirror-model/releases .*/archive/v?([\d\.]+).tar.gz debian

opts="searchmode=plain,pgpmode=none,component=orderedmap" \
https://registry.npmjs.org/orderedmap \
https://registry.npmjs.org/orderedmap/-/orderedmap-(1.[\d\.]*)@ARCHIVE_EXT@ ignore
