## node-prosemirror-model 1.15.0%2B~cs1.1.1

=== debian/changelog ===
node-prosemirror-model (1.15.0+~cs1.1.1-1) unstable; urgency=medium

  * Team upload.
  * Update minimum version of node-rollup-plugin-buble
  * Switch to tags from releases page
  * Switch to checksum method from ignore for component
  * New upstream version 1.15.0+~cs1.1.1
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 11 Nov 2021 16:41:53 +0530

node-prosemirror-model (1.14.0-1) experimental; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Add ctype=nodejs to component(s)
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs

  [ Pirate Praveen ]
  * New upstream version 1.14.0
  * Drop patches no longer required

 -- Pirate Praveen <praveen@debian.org>  Sat, 17 Apr 2021 20:59:31 +0530
