## node-prosemirror-model 1.15.0+~cs1.1.1

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                nodejs (>= 6),
-               pkg-js-tools (>= 0.9.20~),
+               dh-sequence-nodejs,
                rollup,
-               node-rollup-plugin-buble,
-Standards-Version: 4.5.0
+               node-rollup-plugin-buble (>= 0.21~),
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-prosemirror-model
 Vcs-Git: https://salsa.debian.org/js-team/node-prosemirror-model.git
 Homepage: https://github.com/prosemirror/prosemirror-model#readme
