=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-prosemirror-model-$1.tar.gz/ \
 https://github.com/prosemirror/prosemirror-model/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,pgpmode=none,ctype=nodejs,component=orderedmap" \
https://registry.npmjs.org/orderedmap \
https://registry.npmjs.org/orderedmap/-/orderedmap-(1.[\d\.]*)@ARCHIVE_EXT@ checksum
