## node-prosemirror-model 1.16.1+~cs1.1.5

=== debian/changelog ===
node-prosemirror-model (1.16.1+~cs1.1.5-2) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Drop __proto__ calls (fixes node-prosemirror-markdown autopkgtest)

 -- Yadd <yadd@debian.org>  Thu, 01 Dec 2022 12:13:26 +0100

node-prosemirror-model (1.16.1+~cs1.1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.16.1+~cs1.1.5

 -- Pirate Praveen <praveen@debian.org>  Wed, 02 Mar 2022 13:06:01 +0530
