=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               nodejs (>= 6),
                dh-sequence-nodejs,
                rollup,
                node-rollup-plugin-buble (>= 0.21~),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-prosemirror-model
 Vcs-Git: https://salsa.debian.org/js-team/node-prosemirror-model.git
 Homepage: https://github.com/prosemirror/prosemirror-model#readme
@@ -18,7 +17,6 @@
 Package: node-prosemirror-model
 Architecture: all
 Depends: ${misc:Depends},
-         nodejs (>= 6)
 Description: ProseMirror's document model
  This is a core module of ProseMirror. ProseMirror is a well-behaved rich
  semantic content editor based on contentEditable, with support for
